.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m3{transform:matrix(0.389690,-0.097412,0.097412,0.389690,0,0);-ms-transform:matrix(0.389690,-0.097412,0.097412,0.389690,0,0);-webkit-transform:matrix(0.389690,-0.097412,0.097412,0.389690,0,0);}
.m1{transform:matrix(0.391242,0.090978,-0.090978,0.391242,0,0);-ms-transform:matrix(0.391242,0.090978,-0.090978,0.391242,0,0);-webkit-transform:matrix(0.391242,0.090978,-0.090978,0.391242,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.303994px;}
.ls3{letter-spacing:-0.252000px;}
.ls2{letter-spacing:-0.115200px;}
.ls6{letter-spacing:-0.084000px;}
.ls4{letter-spacing:-0.028000px;}
.ls8{letter-spacing:-0.024000px;}
.ls0{letter-spacing:-0.016000px;}
.lsa{letter-spacing:-0.012000px;}
.ls7{letter-spacing:-0.008000px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.008000px;}
.ls9{letter-spacing:0.084000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-1.920000px;}
.wsb{word-spacing:-1.800000px;}
.wsc{word-spacing:-1.399988px;}
.ws5{word-spacing:-1.399982px;}
.wsd{word-spacing:-1.399972px;}
.ws6{word-spacing:-1.000000px;}
.ws8{word-spacing:-0.948000px;}
.ws7{word-spacing:-0.852000px;}
.wsa{word-spacing:-0.400000px;}
.ws4{word-spacing:0.000000px;}
.ws3{word-spacing:0.172800px;}
.ws0{word-spacing:0.918400px;}
.ws1{word-spacing:1.129600px;}
.ws2{word-spacing:1.200000px;}
._0{margin-left:-1.920000px;}
._1{width:20.080000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:32.000000px;}
.fs5{font-size:39.999200px;}
.fs3{font-size:39.999474px;}
.fs6{font-size:39.999654px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:76.319328px;}
.y2{bottom:81.814319px;}
.y7{bottom:91.840269px;}
.y1{bottom:97.238857px;}
.y8{bottom:117.869176px;}
.yb{bottom:146.211765px;}
.ya{bottom:165.492437px;}
.y9{bottom:184.773109px;}
.y10{bottom:187.891115px;}
.yc{bottom:211.380437px;}
.yf{bottom:222.576723px;}
.y11{bottom:469.679426px;}
.y6{bottom:565.132250px;}
.y12{bottom:797.127261px;}
.yd{bottom:841.032404px;}
.ye{bottom:1020.772294px;}
.y5{bottom:1160.567933px;}
.y4{bottom:1199.129277px;}
.y3{bottom:1245.402891px;}
.h2{height:31.328000px;}
.h7{height:39.159217px;}
.h5{height:39.159485px;}
.h8{height:39.159662px;}
.h6{height:39.160000px;}
.h4{height:70.488000px;}
.h3{height:93.984000px;}
.h1{height:1200.221849px;}
.h0{height:1352.860504px;}
.w1{width:911.011765px;}
.w0{width:956.000000px;}
.x0{left:22.494118px;}
.x4{left:27.410689px;}
.x7{left:35.508571px;}
.x6{left:68.285714px;}
.x8{left:126.898958px;}
.x5{left:161.411361px;}
.x3{left:195.197365px;}
.xa{left:329.599558px;}
.xe{left:453.513546px;}
.xb{left:568.620766px;}
.x9{left:572.376481px;}
.x2{left:729.034353px;}
.x1{left:755.641681px;}
.xc{left:758.744905px;}
.xd{left:885.438684px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.252268pt;}
.ls3{letter-spacing:-0.209121pt;}
.ls2{letter-spacing:-0.095598pt;}
.ls6{letter-spacing:-0.069707pt;}
.ls4{letter-spacing:-0.023235pt;}
.ls8{letter-spacing:-0.019916pt;}
.ls0{letter-spacing:-0.013278pt;}
.lsa{letter-spacing:-0.009958pt;}
.ls7{letter-spacing:-0.006639pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.006639pt;}
.ls9{letter-spacing:0.069707pt;}
.ws9{word-spacing:-1.593305pt;}
.wsb{word-spacing:-1.493724pt;}
.wsc{word-spacing:-1.161775pt;}
.ws5{word-spacing:-1.161770pt;}
.wsd{word-spacing:-1.161762pt;}
.ws6{word-spacing:-0.829847pt;}
.ws8{word-spacing:-0.786695pt;}
.ws7{word-spacing:-0.707029pt;}
.wsa{word-spacing:-0.331939pt;}
.ws4{word-spacing:0.000000pt;}
.ws3{word-spacing:0.143397pt;}
.ws0{word-spacing:0.762131pt;}
.ws1{word-spacing:0.937395pt;}
.ws2{word-spacing:0.995816pt;}
._0{margin-left:-1.593305pt;}
._1{width:16.663319pt;}
.fs0{font-size:26.555091pt;}
.fs5{font-size:33.193199pt;}
.fs3{font-size:33.193427pt;}
.fs6{font-size:33.193577pt;}
.fs4{font-size:33.193863pt;}
.fs2{font-size:59.748954pt;}
.fs1{font-size:79.665272pt;}
.y0{bottom:63.333333pt;}
.y2{bottom:67.893333pt;}
.y7{bottom:76.213333pt;}
.y1{bottom:80.693333pt;}
.y8{bottom:97.813333pt;}
.yb{bottom:121.333333pt;}
.ya{bottom:137.333333pt;}
.y9{bottom:153.333333pt;}
.y10{bottom:155.920800pt;}
.yc{bottom:175.413333pt;}
.yf{bottom:184.704533pt;}
.y11{bottom:389.761867pt;}
.y6{bottom:468.973067pt;}
.y12{bottom:661.493333pt;}
.yd{bottom:697.927867pt;}
.ye{bottom:847.084400pt;}
.y5{bottom:963.093333pt;}
.y4{bottom:995.093333pt;}
.y3{bottom:1033.493333pt;}
.h2{height:25.997434pt;}
.h7{height:32.496142pt;}
.h5{height:32.496365pt;}
.h8{height:32.496511pt;}
.h6{height:32.496792pt;}
.h4{height:58.494226pt;}
.h3{height:77.992301pt;}
.h1{height:996.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:756.000000pt;}
.w0{width:793.333333pt;}
.x0{left:18.666667pt;}
.x4{left:22.746667pt;}
.x7{left:29.466667pt;}
.x6{left:56.666667pt;}
.x8{left:105.306667pt;}
.x5{left:133.946667pt;}
.x3{left:161.983867pt;}
.xa{left:273.517067pt;}
.xe{left:376.346667pt;}
.xb{left:471.868000pt;}
.x9{left:474.984667pt;}
.x2{left:604.986667pt;}
.x1{left:627.066667pt;}
.xc{left:629.641867pt;}
.xd{left:734.778267pt;}
}
